 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('https://assets.nicepagecdn.com/91fad1d5/6636073/images/dark-blue-square-line-abstract-b.jpg');
  background-position: 50% 50%;
  min-height: 411px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 536px;
  margin: 161px auto 0;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.5rem;
  margin: 7px 151px 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0px;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 17px auto 16px calc(((100% - 1140px) / 2)  + 454px);
  padding: 18px 36px 19px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 339px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 51px;
    margin-left: 51px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: calc(((100% - 940px) / 2) + 254px);
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 449px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 144px;
    margin-right: calc(((100% - 720px) / 2)  + 76px);
    margin-left: calc(((100% - 720px) / 2)  + 115px);
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 15px;
    margin-right: calc(((100% - 720px) / 2)  + 36px);
    margin-left: calc(((100% - 720px) / 2)  + 75px);
  }

  .u-section-1 .u-btn-1 {
    margin-top: 27px;
    margin-bottom: 15px;
    margin-left: calc(((100% - 720px) / 2)  + 246px);
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 337px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2) + 11px);
  }

  .u-section-1 .u-text-2 {
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-btn-1 {
    margin-left: calc(((100% - 540px) / 2) + 66px);
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    padding-left: 10px;
    padding-right: 10px;
    background-size: cover;
    min-height: 423px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: 306px;
    margin-top: 95px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: 306px;
    font-size: 1.25rem;
    margin-top: 25px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 18px;
    margin-left: auto;
    margin-bottom: 25px;
  }
} .u-section-2 {
  min-height: 153px;
}

.u-section-2 .u-text-1 {
  font-weight: 900;
  margin: 36px auto;
}

@media (max-width: 991px) {
   .u-section-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-3 {
  min-height: 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 1050px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  margin: 0 auto 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  color: rgba(0, 0, 0, 0);
}

.u-section-3 .u-btn-2 {
  background-image: none;
  border-style: none;
  letter-spacing: 0px;
  font-size: 1.25rem;
  --radius: 50px;
  font-weight: 700;
  text-transform: none;
  margin: 25px auto 0 463px;
  padding: 17px 50px 17px 49px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 1758px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 866px;
  }

  .u-section-3 .u-btn-2 {
    margin-left: 263px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1211px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 20px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 1211px;
  }

  .u-section-3 .u-btn-2 {
    margin-left: 260px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-3 .u-btn-2 {
    margin-left: 120px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    padding-left: 10px;
    padding-right: 10px;
    min-height: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 1451px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-btn-1 {
    padding: 0;
  }

  .u-section-3 .u-btn-2 {
    margin-left: auto;
  }
} .u-section-4 {
  min-height: 493px;
}

.u-section-4 .u-gallery-1 {
  height: 363px;
  width: 1182px;
  margin: 57px auto 60px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 0px;
}

.u-section-4 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-1 {
  object-position: 50% 100%;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-2 {
  object-position: 50% 100%;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-3 {
  object-position: 50% 100%;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-4 {
  object-position: 50% 100%;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-5 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-5 {
  object-position: 50% 100%;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-6 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-6 {
  object-position: 50% 100%;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-gallery-1 {
    width: 940px;
  }

  .u-section-4 .u-back-image-1 {
    width: 363px;
  }

  .u-section-4 .u-back-image-2 {
    width: 363px;
  }

  .u-section-4 .u-back-image-3 {
    width: 363px;
  }

  .u-section-4 .u-back-image-4 {
    width: 363px;
  }

  .u-section-4 .u-back-image-5 {
    width: 363px;
  }

  .u-section-4 .u-back-image-6 {
    width: 363px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-gallery-1 {
    width: 719px;
    margin-top: 65px;
    margin-left: calc(((100% - 720px) / 2)  + -13px);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-gallery-1 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-gallery-1 {
    width: 268px;
    margin-top: 68px;
    margin-left: auto;
  }
} .u-section-5 {
  padding-left: 10px;
  padding-right: 10px;
  min-height: 1105px;
}

.u-section-5 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-5 .u-list-1 {
  width: 1161px;
  margin: 50px auto 60px;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 829px;
  --gap: 10px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 60px 30px 0;
}

.u-section-5 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-5 .u-line-1 {
  width: 100px;
  height: 0;
  margin: 30px auto 0 0;
}

.u-section-5 .u-text-3 {
  font-style: italic;
  margin: 30px auto 0 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 60px 30px 0;
}

.u-section-5 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-5 .u-line-2 {
  width: 100px;
  height: 0;
  margin: 30px auto 0 0;
}

.u-section-5 .u-text-5 {
  font-style: italic;
  margin: 30px auto 0 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 60px 30px 0;
}

.u-section-5 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-6 {
  margin: 20px auto 0 0;
}

.u-section-5 .u-line-3 {
  width: 100px;
  height: 0;
  margin: 30px auto 0 0;
}

.u-section-5 .u-text-7 {
  font-style: italic;
  margin: 30px auto 0 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px 60px 30px 0;
}

.u-section-5 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-8 {
  margin: 20px auto 0 0;
}

.u-section-5 .u-line-4 {
  width: 100px;
  height: 0;
  margin: 30px auto 0 0;
}

.u-section-5 .u-text-9 {
  font-style: italic;
  margin: 30px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-list-1 {
    width: 940px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 671px;
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    padding-left: 30px;
    padding-right: 30px;
    min-height: 1784px;
  }

  .u-section-5 .u-list-1 {
    width: 720px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 1508px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 0;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-5 .u-icon-2 {
    margin-top: 0;
  }

  .u-section-5 .u-container-layout-3 {
    padding-right: 30px;
  }

  .u-section-5 .u-icon-3 {
    margin-top: 0;
  }

  .u-section-5 .u-container-layout-4 {
    padding-right: 30px;
  }

  .u-section-5 .u-icon-4 {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-list-1 {
    width: 540px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 1881px;
  }

  .u-section-5 .u-list-1 {
    width: 281px;
    margin-top: 49px;
    margin-left: calc(((100% - 340px) / 2)  + 24px);
  }

  .u-section-5 .u-repeater-1 {
    min-height: 1640px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
  }

  .u-section-5 .u-text-4 {
    width: auto;
  }

  .u-section-5 .u-text-6 {
    width: auto;
  }

  .u-section-5 .u-text-8 {
    width: auto;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-group-1 {
  min-height: 520px;
  height: auto;
  margin-top: 60px;
  margin-bottom: 60px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-1 {
  padding: 70px 60px;
}

.u-section-6 .u-text-1 {
  margin: 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  margin: 24px 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  border-style: none;
  letter-spacing: 0px;
  font-size: 1.25rem;
  --radius: 50px;
  font-weight: 700;
  text-transform: none;
  margin: 28px auto 0 453px;
  padding: 17px 50px 17px 49px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-group-1 {
    height: auto;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 253px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-group-1 {
    min-height: 546px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 224px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 84px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    padding-left: 10px;
    padding-right: 10px;
    min-height: 802px;
  }

  .u-section-6 .u-group-1 {
    min-height: 722px;
    width: 278px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 17px;
    padding-right: 17px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 13px;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-6 .u-btn-1 {
    margin-left: auto;
    padding-right: 20px;
    padding-left: 19px;
  }
} .u-section-7 {
  min-height: 729px;
}

.u-section-7 .u-list-1 {
  grid-template-rows: repeat(3, auto);
  width: 1176px;
  margin: 60px auto 3px;
}

.u-section-7 .u-repeater-1 {
  grid-auto-columns: calc(50% - 16.5px);
  grid-template-columns: repeat(2, calc(50% - 16.5px));
  min-height: 594px;
  --gap: 33px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 30px 0 0;
}

.u-section-7 .u-icon-1 {
  height: 45px;
  width: 45px;
  margin: 0 517px 0 0;
  padding: 0;
}

.u-section-7 .u-text-1 {
  margin: -45px 1px 0 95px;
}

.u-section-7 .u-text-2 {
  margin: 20px 1px 0 95px;
}

.u-section-7 .u-container-layout-2 {
  padding: 0 30px 0 0;
}

.u-section-7 .u-icon-2 {
  height: 45px;
  width: 45px;
  margin: 0 517px 0 0;
  padding: 0;
}

.u-section-7 .u-text-3 {
  margin: -45px 1px 0 95px;
}

.u-section-7 .u-text-4 {
  margin: 20px 1px 0 95px;
}

.u-section-7 .u-container-layout-3 {
  padding: 0 30px 0 0;
}

.u-section-7 .u-icon-3 {
  height: 45px;
  width: 45px;
  margin: 0 517px 0 0;
  padding: 0;
}

.u-section-7 .u-text-5 {
  margin: -45px 1px 0 95px;
}

.u-section-7 .u-text-6 {
  margin: 20px 1px 0 95px;
}

.u-section-7 .u-container-layout-4 {
  padding: 0 30px 0 0;
}

.u-section-7 .u-icon-4 {
  height: 45px;
  width: 45px;
  margin: 0 517px 0 0;
  padding: 0;
}

.u-section-7 .u-text-7 {
  margin: -45px 1px 0 95px;
}

.u-section-7 .u-text-8 {
  margin: 20px 1px 0 95px;
}

.u-section-7 .u-container-layout-5 {
  padding: 0 30px 0 0;
}

.u-section-7 .u-icon-5 {
  height: 45px;
  width: 45px;
  margin: 0 517px 0 0;
  padding: 0;
}

.u-section-7 .u-text-9 {
  margin: -45px 1px 0 95px;
}

.u-section-7 .u-text-10 {
  margin: 20px 1px 0 95px;
}

.u-section-7 .u-container-layout-6 {
  padding: 0 30px 0 0;
}

.u-section-7 .u-icon-6 {
  height: 45px;
  width: 45px;
  margin: 0 517px 0 0;
  padding: 0;
}

.u-section-7 .u-text-11 {
  margin: -45px 1px 0 95px;
}

.u-section-7 .u-text-12 {
  margin: 20px 1px 0 95px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-list-1 {
    width: 940px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 475px;
    grid-gap: 33px;
  }

  .u-section-7 .u-icon-1 {
    margin-right: 411px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-right: 0;
    margin-left: 90px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 25px;
    margin-right: 0;
    margin-left: 90px;
  }

  .u-section-7 .u-icon-2 {
    margin-right: 411px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-right: 0;
    margin-left: 90px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: 25px;
    margin-right: 0;
    margin-left: 90px;
  }

  .u-section-7 .u-icon-3 {
    margin-right: 411px;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-right: 0;
    margin-left: 90px;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    margin-top: 25px;
    margin-right: 0;
    margin-left: 90px;
  }

  .u-section-7 .u-icon-4 {
    margin-right: 411px;
  }

  .u-section-7 .u-text-7 {
    width: auto;
    margin-right: 0;
    margin-left: 90px;
  }

  .u-section-7 .u-text-8 {
    width: auto;
    margin-top: 25px;
    margin-right: 0;
    margin-left: 90px;
  }

  .u-section-7 .u-icon-5 {
    margin-right: 411px;
  }

  .u-section-7 .u-text-9 {
    width: auto;
    margin-right: 0;
    margin-left: 90px;
  }

  .u-section-7 .u-text-10 {
    width: auto;
    margin-top: 25px;
    margin-right: 0;
    margin-left: 90px;
  }

  .u-section-7 .u-icon-6 {
    margin-right: 411px;
  }

  .u-section-7 .u-text-11 {
    width: auto;
    margin-right: 0;
    margin-left: 90px;
  }

  .u-section-7 .u-text-12 {
    width: auto;
    margin-top: 25px;
    margin-right: 0;
    margin-left: 90px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 1323px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-list-1 {
    width: 746px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 1203px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-7 .u-icon-1 {
    margin-right: 312px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 75px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 27px;
    margin-left: 75px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-7 .u-icon-2 {
    margin-right: 312px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 75px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 27px;
    margin-left: 75px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-7 .u-icon-3 {
    margin-right: 312px;
  }

  .u-section-7 .u-text-5 {
    margin-left: 75px;
  }

  .u-section-7 .u-text-6 {
    margin-top: 27px;
    margin-left: 75px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-bottom: 30px;
  }

  .u-section-7 .u-icon-4 {
    margin-right: 312px;
  }

  .u-section-7 .u-text-7 {
    margin-left: 75px;
  }

  .u-section-7 .u-text-8 {
    margin-top: 27px;
    margin-left: 75px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-bottom: 30px;
  }

  .u-section-7 .u-icon-5 {
    margin-right: 312px;
  }

  .u-section-7 .u-text-9 {
    margin-left: 75px;
  }

  .u-section-7 .u-text-10 {
    margin-top: 27px;
    margin-left: 75px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-bottom: 30px;
  }

  .u-section-7 .u-icon-6 {
    margin-right: 312px;
  }

  .u-section-7 .u-text-11 {
    margin-left: 75px;
  }

  .u-section-7 .u-text-12 {
    margin-top: 27px;
    margin-left: 75px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-list-1 {
    width: 540px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-7 .u-icon-1 {
    margin-right: 238px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-7 .u-icon-2 {
    margin-right: 238px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-7 .u-icon-3 {
    margin-right: 238px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-7 .u-icon-4 {
    margin-right: 238px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-right: 10px;
  }

  .u-section-7 .u-icon-5 {
    margin-right: 238px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-right: 10px;
  }

  .u-section-7 .u-icon-6 {
    margin-right: 238px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    padding-left: 10px;
    padding-right: 10px;
    min-height: 1866px;
  }

  .u-section-7 .u-list-1 {
    width: 306px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 1739px;
  }

  .u-section-7 .u-icon-1 {
    margin-right: 148px;
  }

  .u-section-7 .u-text-1 {
    margin-top: -37px;
    margin-left: 60px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 28px;
    margin-left: 60px;
  }

  .u-section-7 .u-icon-2 {
    margin-right: 148px;
  }

  .u-section-7 .u-text-3 {
    margin-top: -37px;
    margin-left: 60px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 28px;
    margin-left: 60px;
  }

  .u-section-7 .u-icon-3 {
    margin-right: 148px;
  }

  .u-section-7 .u-text-5 {
    margin-top: -37px;
    margin-left: 60px;
  }

  .u-section-7 .u-text-6 {
    margin-top: 28px;
    margin-left: 60px;
  }

  .u-section-7 .u-icon-4 {
    margin-right: 148px;
  }

  .u-section-7 .u-text-7 {
    margin-top: -37px;
    margin-left: 60px;
  }

  .u-section-7 .u-text-8 {
    margin-top: 28px;
    margin-left: 60px;
  }

  .u-section-7 .u-icon-5 {
    margin-right: 148px;
  }

  .u-section-7 .u-text-9 {
    margin-top: -37px;
    margin-left: 60px;
  }

  .u-section-7 .u-text-10 {
    margin-top: 28px;
    margin-left: 60px;
  }

  .u-section-7 .u-icon-6 {
    margin-right: 148px;
  }

  .u-section-7 .u-text-11 {
    margin-top: -37px;
    margin-left: 60px;
  }

  .u-section-7 .u-text-12 {
    margin-top: 28px;
    margin-left: 60px;
  }
} .u-section-8 {
  background-image: none;
  min-height: 522px;
}

.u-section-8 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 3.75rem;
  margin: 60px 30px 0;
}

.u-section-8 .u-list-1 {
  width: 1180px;
  margin: 50px auto 60px;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 18.6667px));
  min-height: 220px;
  grid-auto-columns: calc(33.3333% - 18.6667px);
  --gap: 28px;
}

.u-section-8 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-2 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 0;
}

.u-section-8 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 500;
  margin: 20px 0 0;
}

.u-section-8 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-text-4 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 0;
}

.u-section-8 .u-text-5 {
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 500;
  margin: 20px 0 0;
}

.u-section-8 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-text-6 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 0;
}

.u-section-8 .u-text-7 {
  font-size: 1.25rem;
  font-weight: 500;
  text-transform: uppercase;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-list-1 {
    width: 940px;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 363px;
    grid-gap: 28px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
  }

  .u-section-8 .u-text-4 {
    width: auto;
  }

  .u-section-8 .u-text-6 {
    width: auto;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    padding-left: 30px;
    padding-right: 30px;
    min-height: 863px;
  }

  .u-section-8 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-right: calc(((100% - 720px) / 2)  + 21px);
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-8 .u-list-1 {
    width: 678px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 14px));
    min-height: 409px;
    grid-auto-columns: calc(50% - 14px);
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
    font-size: 2.25rem;
  }

  .u-section-8 .u-list-1 {
    width: 540px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    padding-left: 10px;
    padding-right: 10px;
    min-height: 912px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-8 .u-list-1 {
    width: 292px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 584px;
    grid-auto-columns: 100%;
  }

  .u-section-8 .u-text-2 {
    font-size: 3.75rem;
  }

  .u-section-8 .u-text-3 {
    width: auto;
  }

  .u-section-8 .u-text-4 {
    font-size: 3.75rem;
  }

  .u-section-8 .u-text-5 {
    width: auto;
  }

  .u-section-8 .u-text-6 {
    font-size: 3.75rem;
  }

  .u-section-8 .u-text-7 {
    width: auto;
  }
} .u-section-9 {
  background-image: none;
  min-height: 779px;
}

.u-section-9 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 3.75rem;
  margin: 60px 30px 0;
}

.u-section-9 .u-list-1 {
  width: 1200px;
  margin: 20px auto;
}

.u-section-9 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 10px));
  min-height: 547px;
  --gap: 15px;
  grid-auto-columns: calc(33.3333% - 10px);
}

.u-section-9 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 25px;
}

.u-section-9 .u-text-2 {
  font-size: 1.0625rem;
  line-height: 2;
  margin: 0;
}

.u-section-9 .u-image-1 {
  width: 93px;
  height: 93px;
  background-image: url("//images01.nicepagecdn.com/c461c07a441a5d220e8feb1a/a5a678d8dfcf5f8dabb3c9bf/w.jpg");
  background-position: 50% 50%;
  margin: 40px auto 0;
}

.u-section-9 .u-text-3 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-9 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px 25px;
}

.u-section-9 .u-text-4 {
  font-size: 1.0625rem;
  line-height: 2;
  margin: 0;
}

.u-section-9 .u-image-2 {
  width: 93px;
  height: 93px;
  background-image: url("//images01.nicepagecdn.com/c461c07a441a5d220e8feb1a/c09014f9e7715438bb869fbb/ds.jpg");
  background-position: 50% 50%;
  margin: 40px auto 0;
}

.u-section-9 .u-text-5 {
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.u-section-9 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px 25px;
}

.u-section-9 .u-text-6 {
  font-size: 1.0625rem;
  line-height: 2;
  margin: 0;
}

.u-section-9 .u-image-3 {
  width: 93px;
  height: 93px;
  background-image: url("//images01.nicepagecdn.com/c461c07a441a5d220e8feb1a/980d881d762859b98207594a/hgghgh.jpg");
  background-position: 50% 50%;
  margin: 40px auto 0;
}

.u-section-9 .u-text-7 {
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.5rem;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-list-1 {
    width: 940px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 10px));
    min-height: 428px;
    grid-gap: 15px;
    grid-auto-columns: calc(33.333333333333336% - 10px);
  }
}

@media (max-width: 991px) {
   .u-section-9 {
    padding-left: 30px;
    padding-right: 30px;
    min-height: 1402px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    font-size: 3rem;
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-9 .u-list-1 {
    width: 701px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 7.5px));
    min-height: 1115px;
    grid-auto-columns: calc(50% - 7.5px);
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    font-size: 2.25rem;
  }

  .u-section-9 .u-list-1 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-text-6 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
   .u-section-9 {
    padding-left: 10px;
    padding-right: 10px;
    min-height: 2042px;
  }

  .u-section-9 .u-text-1 {
    margin-right: calc(((100% - 340px) / 2)  + -16px);
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-9 .u-list-1 {
    width: 300px;
    margin-top: 37px;
    margin-right: auto;
    margin-bottom: 60px;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 1662px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-10 {
  min-height: 497px;
}

.u-section-10 .u-text-1 {
  font-size: 3rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 54px auto 0;
}

.u-section-10 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  grid-auto-rows: 100%;
  width: 1170px;
  margin: 54px auto 13px;
}

.u-section-10 .u-repeater-1 {
  grid-template-columns: repeat(4, 25%);
  min-height: 323px;
  grid-auto-columns: 25%;
  --gap: 0px;
}

.u-section-10 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-10 .u-container-layout-1 {
  padding: 20px 50px;
}

.u-section-10 .u-image-1 {
  height: 155px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 30px;
  width: 155px;
  margin: 0 auto;
}

.u-section-10 .u-text-2 {
  font-size: 1.375rem;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-10 .u-text-3 {
  text-transform: none;
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: 7px auto 0;
}

.u-section-10 .u-list-item-2 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-10 .u-container-layout-2 {
  padding: 20px 50px;
}

.u-section-10 .u-image-2 {
  height: 155px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 30px;
  width: 155px;
  margin: 0 auto;
}

.u-section-10 .u-text-4 {
  font-size: 1.375rem;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-10 .u-text-5 {
  text-transform: none;
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: 7px auto 0;
}

.u-section-10 .u-list-item-3 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-10 .u-container-layout-3 {
  padding: 20px 50px;
}

.u-section-10 .u-image-3 {
  height: 155px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 30px;
  width: 155px;
  margin: 0 auto;
}

.u-section-10 .u-text-6 {
  font-size: 1.375rem;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-10 .u-text-7 {
  text-transform: none;
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: 7px auto 0;
}

.u-section-10 .u-list-item-4 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-10 .u-container-layout-4 {
  padding: 20px 50px;
}

.u-section-10 .u-image-4 {
  height: 155px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 30px;
  width: 155px;
  margin: 0 auto;
}

.u-section-10 .u-text-8 {
  font-size: 1.375rem;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-10 .u-text-9 {
  text-transform: none;
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: 7px auto 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-list-1 {
    width: 940px;
  }

  .u-section-10 .u-repeater-1 {
    min-height: 260px;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
   .u-section-10 {
    padding-left: 30px;
    padding-right: 30px;
    min-height: 797px;
  }

  .u-section-10 .u-list-1 {
    width: 709px;
    margin-right: calc(((100% - 720px) / 2));
    margin-bottom: 4px;
  }

  .u-section-10 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 631px;
    grid-auto-columns: 50%;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-10 .u-list-1 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-10 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-list-1 {
    margin-bottom: 60px;
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-10 .u-repeater-1 {
    min-height: 1120px;
  }
} .u-section-11 {
  background-image: none;
  min-height: 916px;
}

.u-section-11 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  text-transform: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px auto 0;
}

.u-section-11 .u-text-2 {
  font-style: italic;
  margin: 20px calc(((100% - 1140px) / 2)  + -24px) 0 calc(((100% - 1140px) / 2)  + -13px);
}

.u-section-11 .u-accordion-1 {
  width: 1165px;
  margin: 50px auto 60px;
}

.u-section-11 .u-accordion-link-1 {
  background-image: none;
  font-size: 2.25rem;
  font-weight: 700;
  --radius: 20px;
  padding: 25px 30px;
}

.u-section-11 .u-icon-1 {
  height: 17px;
  width: 17px;
  color: rgb(0, 0, 0) !important;
}

.u-section-11 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-11 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-11 .u-text-3 {
  width: auto;
  margin-right: 0;
  margin-left: 0;
}

.u-section-11 .u-accordion-link-2 {
  background-image: none;
  font-size: 2.25rem;
  font-weight: 700;
  --radius: 20px;
  padding: 25px 30px;
}

.u-section-11 .u-icon-2 {
  height: 17px;
  width: 17px;
  color: rgb(0, 0, 0) !important;
}

.u-section-11 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-11 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-11 .u-accordion-link-3 {
  background-image: none;
  font-size: 2.25rem;
  font-weight: 700;
  --radius: 20px;
  padding: 25px 30px;
}

.u-section-11 .u-icon-3 {
  height: 17px;
  width: 17px;
  color: rgb(0, 0, 0) !important;
}

.u-section-11 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-11 .u-container-layout-3 {
  padding: 20px 30px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-text-2 {
    margin-left: calc(((100% - 940px) / 2));
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-11 .u-accordion-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
   .u-section-11 {
    min-height: 1195px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-text-1 {
    width: auto;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-11 .u-text-2 {
    width: auto;
    margin-left: 71px;
    margin-right: 71px;
  }

  .u-section-11 .u-accordion-1 {
    width: 720px;
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 59px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-accordion-1 {
    margin-bottom: 59px;
    width: 540px;
  }

  .u-section-11 .u-accordion-link-1 {
    font-size: 1rem;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-accordion-link-2 {
    font-size: 1rem;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-accordion-link-3 {
    font-size: 1rem;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-11 {
    padding-left: 10px;
    padding-right: 10px;
    min-height: 1041px;
  }

  .u-section-11 .u-text-1 {
    font-size: 1.875rem;
    margin-right: calc(((100% - 340px) / 2)  + -13px);
  }

  .u-section-11 .u-text-2 {
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-11 .u-accordion-1 {
    width: 306px;
  }

  .u-section-11 .u-accordion-link-1 {
    font-weight: 400;
  }

  .u-section-11 .u-accordion-link-2 {
    font-weight: 400;
  }

  .u-section-11 .u-accordion-link-3 {
    font-weight: 400;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 636px;
}

.u-section-12 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-12 .u-blog-1 {
  width: 1076px;
  margin: 20px auto 60px;
}

.u-section-12 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 14.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 14.6667px));
  min-height: 487px;
  --gap: 22px;
}

.u-section-12 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-12 .u-image-1 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-12 .u-text-2 {
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-12 .u-metadata-1 {
  font-size: 0.875rem;
  margin: 15px auto 0 0;
}

.u-section-12 .u-btn-1 {
  background-image: none;
  border-style: solid;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-12 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-12 .u-image-2 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-12 .u-text-3 {
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-12 .u-metadata-2 {
  font-size: 0.875rem;
  margin: 15px auto 0 0;
}

.u-section-12 .u-btn-2 {
  background-image: none;
  border-style: solid;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-12 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-12 .u-image-3 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-12 .u-text-4 {
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-12 .u-metadata-3 {
  font-size: 0.875rem;
  margin: 15px auto 0 0;
}

.u-section-12 .u-btn-3 {
  background-image: none;
  border-style: solid;
  margin: 30px auto 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-blog-1 {
    height: auto;
    width: 940px;
  }

  .u-section-12 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 14.6667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 14.6667px));
    min-height: 425px;
    grid-gap: 22px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-blog-1 {
    width: 670px;
  }

  .u-section-12 .u-repeater-1 {
    grid-auto-columns: calc(50% - 11px);
    grid-template-columns: repeat(2, calc(50% - 11px));
    min-height: 1025px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-blog-1 {
    width: 540px;
  }

  .u-section-12 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-blog-1 {
    width: 271px;
    margin-bottom: 10px;
  }

  .u-section-12 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 1258px;
  }

  .u-section-12 .u-image-1 {
    height: 128px;
  }

  .u-section-12 .u-image-2 {
    height: 128px;
  }

  .u-section-12 .u-image-3 {
    height: 128px;
  }
} .u-section-13 {
  min-height: 604px;
}

.u-section-13 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 3.75rem;
  margin: 60px auto 0;
}

.u-section-13 .u-gallery-1 {
  height: 408px;
  width: 1168px;
  margin: 50px auto 20px;
}

.u-section-13 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 30px;
}

.u-section-13 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-13 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-13 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-13 {
    min-height: 1432px;
  }

  .u-section-13 .u-gallery-1 {
    height: 328px;
    width: 940px;
  }

  .u-section-13 .u-gallery-inner-1 {
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
   .u-section-13 {
    min-height: 950px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-13 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-13 .u-gallery-1 {
    height: 754px;
    width: 702px;
    margin-bottom: 15px;
  }

  .u-section-13 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-13 {
    min-height: 1432px;
  }

  .u-section-13 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-13 .u-gallery-1 {
    height: 1654px;
    width: 540px;
  }

  .u-section-13 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-text-1 {
    margin-top: 153px;
  }

  .u-section-13 .u-gallery-1 {
    height: 1041px;
    width: 302px;
  }
} .u-section-14 {
  min-height: 521px;
}

.u-section-14 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px auto 0;
}

.u-section-14 .u-text-2 {
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px auto 0;
}

.u-section-14 .u-form-1 {
  height: 181px;
  width: 624px;
  margin: 44px auto 0;
}

.u-section-14 .u-btn-1 {
  background-image: none;
  margin-right: auto;
  margin-left: auto;
  display: block;
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 2px;
  width: 100%;
  padding: 13px 0;
}

.u-section-14 .u-social-icons-1 {
  height: 32px;
  width: 224px;
  min-height: 16px;
  margin: 29px auto 60px;
}

.u-section-14 .u-icon-1 {
  height: 100%;
  color: rgb(0, 230, 118) !important;
  background-image: none;
}

.u-section-14 .u-icon-2 {
  color: rgb(59, 89, 152) !important;
  height: 100%;
}

.u-section-14 .u-icon-3 {
  color: rgb(17, 17, 17) !important;
  height: 100%;
}

.u-section-14 .u-icon-4 {
  color: rgb(197, 54, 164) !important;
  height: 100%;
}

.u-section-14 .u-icon-5 {
  height: 100%;
  color: rgb(0, 122, 185) !important;
  background-image: none;
}

.u-section-14 .u-icon-6 {
  height: 100%;
  color: rgb(203, 32, 39) !important;
  background-image: none;
}

.u-section-14 .u-icon-7 {
  height: 100%;
  color: rgb(210, 34, 21) !important;
  background-image: none;
}

@media (max-width: 991px) {
   .u-section-14 {
    min-height: 481px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-14 .u-social-icons-1 {
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-14 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-14 {
    padding-left: 10px;
    padding-right: 10px;
    min-height: 630px;
  }

  .u-section-14 .u-text-1 {
    margin-top: 68px;
  }

  .u-section-14 .u-text-2 {
    width: auto;
    margin-top: 19px;
    margin-right: calc(((100% - 340px) / 2));
    margin-left: 0;
  }

  .u-section-14 .u-form-1 {
    height: 290px;
    width: 283px;
    margin-left: calc(((100% - 340px) / 2)  + 36px);
  }

  .u-section-14 .u-social-icons-1 {
    margin-bottom: 51px;
  }
}